Limera1n – Nuevo Jailbreak 4.1 iPhone/ iPod T/ iPad

24 Comments on "Limera1n – Nuevo Jailbreak 4.1 iPhone/ iPod T/ iPad"

  1. Nortee says:

    No hay Jailbreak para esa version…

  2. luis rodriguez says:

    podrias dar los pasos para el jailbreak 5.1… le sirve al i phone 3gs?

  3. ZONEMEXICO says:

    eres una reata parada carnal gracias

  4. dingii100 says:

    EVERYBODY DOWNLOAD APP TRAILERS ON IPOD TOUCH OR IPHONE BECAUSE YOU GET FREE GIFT CARDS. ENTER 1996dg AS BONUS CODE TO GET FREE MONEY. THIS APP IS FOR WATCHING TRAILERS AND YOU GET MONEY FOR GIFT CARDS FOR FREE. WHY SHOULD YOU MISS OUT ON THIS. APP IS FREE

  5. miguel iker says:

    se me queda en modo dfu y no me dice nada mas llevo como 4 horas en eso y no me sale nada que ago ??

  6. EUReKX says:

    creo q ya grasias
    

  7. EUReKX says:

    pero ya lo tengo actualizado y todo pero presiono y ya no enciende y no me sale nada

  8. EUReKX says:

    me podrias ayudar

  9. EUReKX says:

    cea presiono muchas veces y ya no me sale nada
    

  10. EUReKX says:

    hola algo salio mal o q mi ipod ya no enciende me podrias deci como hacerle?

    ?

  11. Nortee says:

    NoCyfresh y Frash no funcionan hace mas de 2 años… Y tengo un video en el que explico como hacer un Ringtone paso a paso, echale un vistazo! youtube.com/watch?v=Ibz_mQHRhfE

  12. Jose Nolasco says:

    Y decirte que tus videos estan super bien sige asi

  13. Jose Nolasco says:

    Hola norte podrias decirme como crear un ringtone para mi iphone y preguntarte si nocyfresh y frash funcionan en la version 5.0.1 gracias

  14. Nortee says:

    No, para la version 5.1 tengo un video especifico…

  15. porno2749 says:

    ahora si que me funciona, no recordaba como salir del modo dfu

  16. porno2749 says:

    hago eso y no me hace

  17. Nortee says:

    Como esta liberado ese iPhone? Estas seguro que no trae Cydia ya?

  18. Nortee says:

    Creo no me sirve, necesitas aber que version exacta es tu iPod porque depende de la version tienes que hacer el Jailbreak de una manera u otra ;)

  19. jezhu tu papa says:

    amigo saves tengo un ipod toch de segunda creoo es de 4.2.1 asi k kiero ponerle cidya pero no pudeoo pongoo el de pousion y nada solo kda en blanko aver si me puedes ayudar gracias ….

  20. Jeguti1979 says:

    Saludos Norte.. Muy buenos tus videos.. Tengo una duda. Recientemente adquirí un Iphone 3gs. Vino liberado pero trajo una nota que decia que no lo podia actualizar porque se bloquearia a una compañia telefonica. al tratar de instalar CYDIA para hacer el jailbreak de 4.1 (es el que tiene actualmente) me dice que necesita hacer un upgrade.. Que debo hacer? se bloqueara? Gracias adelantadas

  21. Nortee says:

    Eso lo hace porque la aplicación que intentas usar no es compatible con la version de tu iPad.

  22. shrengerlll says:

    Oye que le puedo instalar a mi iPad para que no se salga de las aplicaciones y se ponga en la pantalla de inicio

  23. britachi says:

    tengo un problema, pues digamos que arreglo iphones pero no me toco un tema como este resulta que una compañera me dio su iphone que lo arreglara estaba en recovery mode y lo quite pero me dice que instale una targeta sim y veo y no tiene le pregunto a la dueña que compañia era y dice que no sabe asi que como lo soluciono sin la targeta sim original como le puedo hacer un jailbreak sin la sim original y en solo llamadas de emergencias, es un 3G (limera1n,blackra1n,recovboot,ireeb,redsn0w cual?)

  24. Nortee says:

    Lo primero que te recomiendo es que actualices, tienes una versión muy antigua. Pero hazlo cuando salga el Jailbreak Untethered de la versión 5.0

Got something to say? Go for it!

You must be logged in to post a comment.